﻿<%@ Control Language="C#" AutoEventWireup="true" CodeFile="Login.ascx.cs" Inherits="WebUserControl_Login" %>
 
<div align ="center">
        
    <div align ="left" style="height: 359px; width: 348px">
    <section id="loginForm">
            <div align="left">
            <asp:Image ID="Image1" runat="server" Height="71px" ImageUrl="~/image/newlogo.gif" Width="58px" /></div>
            <div align="center"><asp:Label ID="Label3" runat="server" Font-Size="Larger" ForeColor="#6699FF" Text="登入" Font-Bold="True"></asp:Label></div>
        <table class="auto-style1">
            <tr>
                <td class="auto-style2">
                    <asp:Label ID="Label1" runat="server" ForeColor="#0000CC" Text="使用者名稱:" Width="100px"></asp:Label>
                </td>
                <td>
                    <asp:TextBox ID="TextBox2" runat="server" style="margin-left: 0px"></asp:TextBox>
                </td>
            </tr>
            <tr>
                <td class="auto-style2">
                    <asp:Label ID="Label2" runat="server" ForeColor="#0000CC" Text="密碼:" Width="100px"></asp:Label>
                </td>
                <td>
                    <asp:TextBox ID="TextBox3" runat="server" TextMode="Password"></asp:TextBox>
                </td>
            </tr>
        </table>
        <br />
                        
                   
                    <asp:Button ID="Button1" runat="server" CommandName="Login" Text="登入" OnClick="Button1_Click" />
                    <asp:Label ID="Label4" runat="server" ForeColor="Red"></asp:Label>
        <br />
    </section>
        </div>
            
       </div>